/**/
body{
  width: 100%;
}
.telefono{
  text-decoration: none !important;
  color: #2a83bb;
  text-decoration: none;
}
  .segurii{
        text-align: center;
    flex-grow: 1;
  }
.telefono:hover{
      color: #11a807;
}
.principito {
position: absolute;
    width: 100%;
    top: 55%;
    color: white;
    
    left: 62%;
}
.principito1 {
position: absolute;
    
    top: 55%;
    color: white;
    
    right: 62%;
}
.todito{
  padding-left: ;
}
.what{
 display: flex;
  

}
/*responsive header*/
@media screen and (min-width: 260px) and (max-width: 991px){
.ejm1{
  margin-left: 0 !important;
}

header{
  
  
  position: relative !important;
}
}
/*tamaño lñetra_banner*/

@media screen and (min-width: 270px) and (max-width: 477px){
.what{
  
  padding-right: 0;
}
.todito{
  padding-left: 0;
  text-align: center;
}
.titles-big {
    font-size: 2.1rem;
}
}








.ejm1{
  /*background-color: rgba(16, 21, 104, 0.46);*/
  /*background-color: #26268f;*/
  border-radius: 5px;
}


}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: blue; 
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #76c9ed;
}

.navbar-light .navbar-toggler-icon {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' hei…miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
    color: white;
  
}
a{
  color: #f8f9fa;
}
/*fuentes*/
@font-face{
    font-family: fuente1;
    src:url(../raleway/Raleway-Black.ttf);
}
@font-face{
    font-family: fuente2;
    src:url(../raleway/Raleway-BlackItalic.ttf);
}
@font-face{
    font-family: fuente3;
    src:url(../raleway/Raleway-Bold.ttf);
}
@font-face{
    font-family: fuente4;
    src:url(../raleway/Raleway-BoldItalic.ttf);
}
@font-face{
    font-family: fuente5;
    src:url(../raleway/Raleway-ExtraBold.ttf);
}
@font-face{
    font-family: fuente6;
    src:url(../raleway/Raleway-ExtraBoldItalic.ttf);
}

/*--------*/
/*efectos para el navbar*/
#inicio{
  border-right: 1px solid white;
  text-align: center;
}
#nosotros{
  border-right: 1px solid white;
  text-align: center;
}
#servicios{
  border-right: 1px solid white;
  text-align: center;
}
#servicios:hover:active{
  
  border-radius: 0;
}
#contacto{
 text-align: center;
}
#nosotros{
  
  text-align: center;
}
.nav-item:hover{
      /*background-color: rgba(30, 213, 122, 0.63);*/
     
}
.nav-item.active{
     /* background-color: rgba(30, 213, 122, 0.63);*/
     

}
.navbar {
      background: #2a83bb;
  box-shadow: 8 2px 4px 0 rgba(0,0,0,0.5);
  
   min-height: 70px;
  /*padding-bottom: 0;*/
  padding: 0 8%;
}
.nav-link:hover, .nav-link:focus{
    color: #76c9ed !important;
    
}

ul.ejm1 li.active a:after {
    opacity: 1;
    transform: translateY(16px);
}

ul.ejm1 li a{
    position: relative;
    font-weight:bold;
    color:#0E83CD;
    margin: 0px 15px;
  
}


.links{
  font-family: fuente3;
}



ul.ejm1 li a:hover:after{
    opacity:1;
    transform: translateY(16px);
  
}
/*color boton*/
.navbar-light .navbar-nav .nav-link {
    color: white;
}
.navbar-light .navbar-toggler {
    color: white;
    border-color: white;
}


/**/
h3:hover{
  color: #1147EF;
}


a .nav{
  
  font-size: 40px;
  padding-top: 20px;

}
.nav-item.current .nav-link {
    color: #2A7BF7 !important;
}
ul.ejm1 li.current a:after {
    opacity: 1;
    transform: translateY(16px);
}

/**/




header{
  background: transparent;
  width: 100%;
  position: relative;
  top: 0;
      background: #fbfbfb;
  /*position: relative;*/
  z-index: 100; 

}
/***********************Cuerpo**********************************/
.logo_shido{
  min-height: 118px;
    
    
    
  
 }
 .whati{
  padding-top: 15px;
  text-align: center;
  margin-bottom: 0.3rem;
 }
.aveces img{
margin: 7px 8px 7px 8px;
}
.logitos1{
 margin-right: 7px;
}
.principal {
    display: table;
    text-align: center;
    position: relative;
}



.principal p{
  

    
    font-size: 2.5em;
    font-family: cabecera;
    margin: 0;
    display: table-cell;
    position: absolute;
    padding: 0 1rem;
    width: 100%;
    top: 10%;
    color: #FAF9F9;
    padding-left: 0%;
    padding-top: 10%;
    text-align: justify;
    padding-right: 0;


}

/*tipo de letra*/
@font-face{
  font-family: fuente_1;
  
  src:url(recursos/Poppins-SemiBold.otf);
}

.nav-link{
  font-family: fuente_1 !important;
  font-size: 17HUFHFKFDpx;
}



div .imagendos {

  width: 50%;
  margin: auto;
  text-align: center;
  margin-bottom: 50px;
}





.hexagon{
transform: rotate(-30deg);
}



/*pie_pagina*/
.pie{
  background: rgba(35, 32, 32, 0.9);
  background-color: black;

}
.letrapie{
  color: white;
  font-family: fuente3;
      display: flex;
    justify-content: center;
    width: 100%;
}

.gaaa{
  display: table-column; */
    text-align: end;
    /* width: 100%; */
    justify-content: end;
    align-items: end;
    display: flex;
    right: 0;
    position: absolute;
    padding-right: 8px;
}
.diseñado1{
      margin-bottom: 0;
    text-align: center;
    /* justify-content: center; */
    width: 100%;
}
.portadita{
  max-height: 550px;
      min-height: 200px;
  background-size: cover;
    background-repeat: no-repeat;
    
    width: 100%;
 
    position: relative;
    background: linear-gradient(90deg,#313131,black);
  opacity:0.7;
}
.portaditaa{
  max-height: 330px;
      min-height: 200px;
  background-size: cover;
    background-repeat: no-repeat;
    
    width: 100%;
 
    position: relative;
    background: linear-gradient(90deg,#313131,black);
  opacity:0.7;
}
.titulo01{
  padding-top: 15px;
  text-align: center;
  font-size: 2.1rem;
  font-family: fuente1;
  color: #0a326a;
  padding: 15px;    
}
.carro01{
  width: 100%;

}

.rojoj1{
  text-align: center;
   display: grid;
  justify-content: center;
  padding-bottom: 0px;

}
.rojoj1:before {
    content: "\e9e3";
    
    font-family: 'icomoon';
    content: '';
    display: block;
    width: 35px;
    height: 6px;
    background: orange;
    border-radius: 5px;
    color: inherit;
}
/*servicios*/
.servic{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ratico{
  border: 15px solid #fbfbfb;
}
.ratico1{
  border: 15px solid white;
}
.lazzo{
  font-size: 1.2rem !important;
    text-decoration: none;
    padding: 1% 7% 1% 7%;
    color: white !important;
    background-color: #0002ffbd;
    border: 1px solid white;
}
/*resereva*/
.titulito1{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: 2rem;
  color: #0a326a;
  font-weight: 700;
}
.titulito2{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
}
.titulito3{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
}
.titulito4{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-weight: 600;
  font-size: 1.2rem;
}
.titulito5{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
font-weight: 600;
  font-size: 1.2rem;
}
.titulito6{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
 font-weight: 600;
  font-size: 1.2rem;
}
.reserva1{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0;
}
.reserva2{
padding-top: 20px;
}

.form_register{
  width: 90%;
  margin: auto;
 
}
.servicio1{
width: 100%;
font-family: 'Raleway', sans-serif;
font-weight: 600;
}
.servicio10{
    padding: 18px;
    border: 1px solid #0d4ca4;
    width: 100%;
    margin-bottom: 10px;
    border-width: 2px;
    letter-spacing: 1px;
        background-color: aliceblue;
        border-radius: 6px 6px 6px 6px;
        outline: none;

}
.servicio11{
width: 32%;
font-family: 'Raleway', sans-serif;
font-weight: 600;
display: inline-flex;
flex-direction: column;
}
.servicio111{
  width: 49.5%;
font-family: 'Raleway', sans-serif;
font-weight: 600;
display: inline-flex;
flex-direction: column;
}
.servicio101{
padding: 18px;
    border: 1px solid #0d4ca4;
    
    margin-bottom: 10px;
    border-width: 2px;
    letter-spacing: 1px;
        background-color: aliceblue;
        border-radius: 6px 6px 6px 6px;
        outline: none;
}
.servicio102{
  padding: 18px;
    border: 1px solid #0d4ca4;
   
    margin-bottom: 10px;
    border-width: 2px;
    letter-spacing: 1px;
        background-color: aliceblue;
        border-radius: 6px 6px 6px 6px;
        outline: none;
}
.servicio103{
  padding: 18px;
    border: 1px solid #0d4ca4;

    margin-bottom: 10px;
    border-width: 2px;
    letter-spacing: 1px;
        background-color: aliceblue;
        border-radius: 6px 6px 6px 6px;
        outline: none;
}

.miboton{
          font-size: 18px !important;
    border: 1.5px solid #3700ff;
    padding: 10px 18px;
    color: #010101 ;
    
    background: blue;
color: white;
    border-radius: 0.5em;
     font-family: 'Raleway', sans-serif;
    text-align: center;
    outline: none;

}
.miboton:hover{
background-color: #d7d7d7;
color: blue ;
}
.contactojustificar8{
  padding-top: 15px;
  text-align: center;
}
.cotizaboton{
 font-size: 18px !important;
    border: 1px solid #0a326a;
    padding: 12px 30px;
    color: white !important;
    background-color: #0a326a;
    border-radius: 0.5em;
    letter-spacing: 2px;
}
.aquitaboton{
  width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.aquitaboton:hover{
  text-decoration: none;
  
}
.cotizaboton:hover{
  border: 1px solid #194583;
  background-color: #154fa0;
}
.cotiza{
  text-align: center;
  font-size: 1.8rem;
  color: #0a326a;
  font-weight: 700;
}
.parati{
  background-color: aliceblue;
      width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
 
    border-bottom: 0px;
}
.todito1{
  padding-top: 15px;padding-left: 0;padding-right: 0;
  
}
.protocolo{
  font-size: 2rem;
  font-weight: 700;
  color: #23327c;
  letter-spacing: -1px;
}
.protocolo1{
  font-size: 16px;
  font-weight: 400;
  color: #615c5c;
}
.medidas{
 font-size: 1.2rem;
}
.icono-acordeon {
    display: flex;
    align-items: center;
    font-weight: 600;
    text-decoration: none;
}
.icono-acordeon:hover{
 text-decoration: none !important;
}
.icono-acordeon:focus{
 text-decoration: none !important;
}
.acordee:hover{
   text-decoration: none !important;
}
.acordee:focus{
   text-decoration: none !important;
}

.manuall{
  font-size: 1.8rem;
  font-weight: 700;
  color: #32329c;
}
.lunay {
    color: #171c34;
    font-weight: 500;
    text-align: justify;
}
.accordion {
    cursor: pointer;
    width: 100%;
    text-align: left;
    display: flex;
    justify-content: flex-end;
    outline: none;
    transition: 0.4s;
}
/*boton cabecera*/
.chiqui{
  background-color: #0d4ca4;
  color: white;
  font-size: 15px;
  outline: none;
  border:0;
  border:2px solid #0d4ca4;
  outline: none;
  margin-left: 8px;
  padding: 5px 8px;
  border-radius: 5px;
}
.chiqui:hover{
  border-radius: 5px;
  border:2px solid #0d4ca4;
  background-color: #2e67b7;
  outline: none;
}
.chiqui:focus{
  
  outline: none;
}

.chiqui:active{
  
  outline: none;
}

.chiqui1{
text-decoration: none;
}
/*tabla*/
.mitabla{
  width: 94%;

}
.mitabla, th, td {
  border:1px solid #2222bb;
  text-align: center;
  padding: 8px;
}
.mitabla, th{
  
  padding: 8px;
}

.lastablas{
  padding-top: 20px;
  display: flex;
      color: #0a326a;
    flex-direction: column;
    
    align-items: center;
}
.tablita1{
      background: #609cd0;
}
.tablita2{
      background: #609cd0;
}
.tablita3{
      background: #609cd0;
}
.tablita4{
      background: #609cd0;
}
.tablita5{
      background: #609cd0;
}
.tarifa{
  font-size: 1.8rem;
  font-weight: 700;

}
.tarifa1{
  font-size: 1.8rem;
  font-weight: 700;
  padding-bottom: 15px;

}
.valoresi{
  text-align: justify;font-family: 'Work Sans', sans-serif;font-weight: 600; color: #3d3a69;
}


.titles-big{
   font-family: 'Archivo Black', sans-serif;
   font-weight: 600;
       letter-spacing: -2px;
  text-transform: uppercase;

}
.title-orange-clear{

  color: #f39100;
}
.mision{
  font-family: 'Mukta', sans-serif;
  font-size: 25px;
      font-weight: 600;
    color: #565050;
}
.mision:after {
    content: "\e9e3";
    margin: 8px 0 0;
    font-family: 'icomoon';
    content: '';
    display: block;
    width: 35px;
    height: 6px;
    background: orange;
    border-radius: 5px;
    color: inherit;
}
.anti{
  color: #828282;
    margin: 0;
    padding: 0;
    font-size: 16px;
    text-align: justify;
    padding-left: 30px;
    margin-bottom: 10px;
    position: relative;
}
.michek{
      position: absolute;
    left: 0;
    top: 0;
    font-size: 20px;
    color: #EA9215;
}
.vision{
  font-family: 'Mukta', sans-serif;
  font-size: 25px;
      font-weight: 600;
    color: #565050;
}
.vision:after {
    content: "\e9e3";
    margin: 8px 0 0;
    font-family: 'icomoon';
    content: '';
    display: block;
    width: 35px;
    height: 6px;
    background: orange;
    border-radius: 5px;
    color: inherit;
}
.quieness{
     
    text-align: center;
    font-size: 2.1rem;
    font-family: fuente1;
    color: #0a326a;
    padding: 15px;
}
.somos{
  text-align: justify;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    color: #3d3a69;
}

.fondito{

     width: 100%;
    margin: 0;
    padding: 0;
    background-image: url(../img/fondito.png);


    background-size: cover;
    background-repeat: no-repeat;
    /*background-color: black; */
    width: 100%;
    height: 100%;
    position: relative;

}


.efectolupa { cursor: pointer; }

.efectolupa img:hover {
    filter: brightness(50%);
    -webkit-filter: brightness(50%);
}

.efectolupa:after {
   content: '\f002';
    position: relative;
    color: #ccc;
    width: 30px;
    height: 30px;
    bottom: 59px;
    left: 458px; 
    font-family: FontAwesome;
    font-style: normal;
    opacity: 0.8;
    font-size: 18px;
}
/*efecto efecto  lupa*/

.wiggle {
  

      display: flex;
    justify-content: center;
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 100%;
}

.wiggle:hover {
  -webkit-animation:none;
}

.short-animate {
  -webkit-transition:.5s ease-in-out;
  -moz-transition:.5s ease-in-out;
  -ms-transition:.5s ease-in-out;
  -o-transition:.5s ease-in-out;
  transition:.5s ease-in-out;
}

.long-animate {
  -webkit-transition: .5s .5s ease-in-out;
  -moz-transition: .5s .5s ease-in-out;
  -ms-transition: .5s .5s ease-in-out;
  -o-transition:.5s .5s ease-in-out;
  transition:.5s .5s ease-in-out;
}

html,body {
  height:100%;
  min-height:100%;
}

.lightbox {
  position:fixed;
  top:-100%;
  bottom:100%;
  left:0;
  right:0;
      background: rgba(35, 32, 32, 0.9);
  z-index:501;
  opacity:0;

}

.lightbox img {
  position:absolute;
  margin:auto;
  top:0;
  left:0;
  right:0;
  bottom:0;
  max-width:0%;
  max-height:0%;
}

#lightbox-controls {
  position:fixed;
  height:70px;
  width:70px;
  top:-70px;
  right:0;
  z-index:502;
  background:rgba(0,0,0,.1);
}

#close-lightbox {
  display:block;
  position:absolute;
  overflow:hidden;
  height:50px;
  width:50px;
  text-indent:-5000px;
  right:10px;
  top:10px;
  -webkit-transform:rotate(45deg);
  -moz-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  -o-transform:rotate(45deg);
  transform:rotate(45deg);
}

#close-lightbox:before {
  content:'';
  display:block;
  position:absolute;
  height:0px;
  width:3px;
  left:24px;
  top:0;
  background:white;
  border-radius:2px;
  -webkit-transition: .5s .5s ease-in-out;
  -moz-transition: .5s .5s ease-in-out;
  -ms-transition: .5s .5s ease-in-out;
  -o-transition:.5s .5s ease-in-out;
  transition:.5s .5s ease-in-out;
}

#close-lightbox:after {
  content:'';
  display:block;
  position:absolute;
  width:0px;
  height:3px;
  top:24px;
  left:0;
  background:white;
  border-radius:2px;
  -webkit-transition: .5s 1s ease-in-out;
  -moz-transition: .5s 1s ease-in-out;
  -ms-transition: .5s 1s ease-in-out;
  -o-transition:.5s 1s ease-in-out;
  transition:.5s 1s ease-in-out;
}

.lightbox:target {
  top:0%;
  bottom:0%;
  opacity:1;
}

.lightbox:target img {
  max-width:92%;
  max-height:100%;
  border: 3px solid white;
}

.lightbox:target ~ #lightbox-controls {
  top:0px;
}

.lightbox:target ~ #lightbox-controls #close-lightbox:after {
  width:50px;
}

.lightbox:target ~ #lightbox-controls #close-lightbox:before {
  height:50px;
}

@-webkit-keyframes wiggle {
    0% {
      -webkit-transform:rotate(2deg);
  }
  20% {-webkit-transform:rotate(-2deg);}
  40% {-webkit-transform:rotate(2deg);}
  60% {-webkit-transform:rotate(-2deg);}
  80% {-webkit-transform:rotate(2deg);}
    100% {-webkit-transform:rotate(-2deg);}
}
.valor{
      background-position: center;
          background-position: left,top;
          background-attachment: fixed;
          color: white;
    width: 100%;
    margin: 0;
    padding: 0;
    background-image: url(../img/valorfondo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*background-color: black; */
    width: 100%;

    position: relative;

}
.valor:before {
    content: "";
    width: 100%;
    top: 0;
    position: absolute;
    height: 100%;
    left: 0;
    background: linear-gradient(90deg,#313131,black);
    opacity: 0.5;
}
.zoomIn{
  width: 19%;
}

/*imagenes de productos responsive*/
#image1{
  max-width: 20%;
}
@media screen and (min-width: 270px) and (max-width: 575px){
  #image1{
  max-width: 80%;
}
}
@media screen and (min-width: 575px) and (max-width: 1000px){
  #image1{
  max-width: 40%;
}
}
@media screen and (min-width: 1000px) and (max-width: 1300px){
#image1{
  max-width: 32%;
}
}
.p-internas{
  text-align: justify;
  font-family: 'Work Sans', sans-serif;
    font-weight: 600;
        color: orange;
            font-size: 17px;
}
.title-value{
     font-size: 22px;
    /* font-weight: 600; */
        color: orange;
            color: orange;
    font-family: 'Work Sans', sans-serif;
    padding-bottom: 11px;
    font-weight: 600;
    padding-bottom: 10px;
}
.valormedio{
  text-align: center;
}
.val{
  font-size: 2.2rem;
    color: orange;
    font-weight: 700;
}
.mialto{
  height: 210px;
}

/*galeria*/
.galeria{
      margin: auto;
    padding-left: 0;
}
.marcasss {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 25px;
    cursor: pointer;
}
.marcass {
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
    color: #105387;
    padding-bottom: 25px;
    padding-top: 10px;
    position: relative;
    cursor: pointer;
}
/*pie*/
.mipod:hover{
    color: #f68f0f;
        
        cursor: pointer;
}
.estile1 {
    text-decoration: none !important;
}
.estiler{
  color: white;
  text-decoration: none;
}
.estiler11{
  color: white;
    text-decoration: none;

}
.estiler:hover{
  text-decoration: none;
   color:#bc2a8d;
    text-shadow: 0 0 15px #bc2a8d;
    transition: all 0.5s ease;
}
.estiler11:hover{
  color: blue;
  text-decoration: none;
  text-shadow: 0 0 15px #3d48bc;
    transition: all 0.5s ease;
    
}
.muchachos{
 margin-right: 0;
    padding-bottom: 8px;
    background: #fbfbfb;
    color: #2a83bb;
    padding-top: 10px;
}
@media screen and (min-width: 260px) and (max-width: 486px){
  .whati {
    padding-top: 8px;
    
}
  .logo_shido {
    min-height: 90px;
    max-width: 170px;
}
.todito1{
  display: block;
}
.segurii{
  width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 8px;
}

.muchachos {
  padding-top: 5px;
}

}
@media screen and (min-width: 260px) and (max-width: 991px){
  .ejm1 {
    border-radius: 0;
}

.nav-item.active {
    
    border-radius: 0px;
}
.nav-item{
  border-radius: 0px;
}
  .centrarxd{
  margin-bottom: 15px;
}
.ejm1 {
    /* background-color: rgba(16, 21, 104, 0.46); */
    background-color: transparent;
    
}
#inicio{
  border-right: 0px;
}
#nosotros{
  border-right: 0px;
}
#servicios{
  border-right: 0px;
}
.ejm1 li{
  border-bottom: 1px solid white;
}
}



.botonheader{
  background-color: orange;border: 0;border-radius: 40px;padding: 18px;font-size: 18px;color: white;
}
@media screen and (min-width: 600px) and (max-width: 730px){
.botonheader {
    background-color: orange;
    border: 0;
    border-radius: 40px;
    padding: 9px;
    font-size: 16px;
    color: white;
}
}
@media screen and (min-width: 600px) and (max-width: 767px){
  .colum2{
    padding-left: 100px;
  }
  .colum01{
    padding-left: 100px;
  }
  .colum3{
    padding-left: 100px;
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 400px) and (max-width: 766px){
  .colum2{
    padding-left: 100px;
  }
  .colum01{
    padding-left: 100px;
  }
  .colum3{
    padding-left: 100px;
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 200px) and (max-width: 399px){
  .colum2{
    padding-left: 70px;
  }
  .colum01{
    padding-left: 70px;
  }
  .colum3{
    padding-left: 70px;
    padding-bottom: 15px;
  }
}

@media screen and (min-width: 576px) and (max-width: 991px){

.mialto {
    height: 112px;
}
}

@media screen and (min-width: 200px) and (max-width: 991px){
  .mitabla {
    width: 96%;
}
}
.detalle{
  line-height: 1.7rem;
    letter-spacing: 1px;
    font-size: 16px;
        font-family: 'Raleway', sans-serif;
        font-weight: 600;
        color: #545456;
}
.clearfix{
  display: flex;
  padding-right: 15px;
}
.icon_text .icon {
    float: left;
    font-size: 26px;
    color: #76c9ed;
    margin: 0 14px 0 0;
}
.textiton{
  color: #2a83bb;
}


@media screen and (min-width: 260px) and (max-width: 990px){
  .badday{
    max-width: none;
  }
}
@media screen and (min-width: 260px) and (max-width: 486px){
  .aveces img {
    margin: 7px 8px 7px 2px;
}
  .aveces{
        padding-right: 0px;
    padding-left: 95px;
  }
.clearfix {
    display: flex;
    padding-right: 0px;
    padding-left: 95px;
}
.todito{
  text-align: center;
}
}

.botoncarrusel{
  font-size: 55px;
  color: #0d4ca4;
  cursor: pointer;
  font-weight: 700;
}
.botoncarrusel:hover{
  font-size: 50px;
   font-weight: 700;
 
}
@media screen and (min-width: 260px) and (max-width: 486px){
  .botoncarrusel {
        font-size: 30px;
  }
  .botoncarrusel:hover{
  font-size: 35px;
   font-weight: 700;
 
}
}
@media screen and (min-width: 487px) and (max-width: 700px){
  .botoncarrusel {
        font-size: 40px;
  }
  .botoncarrusel:hover{
  font-size: 45px;
   font-weight: 700;
 
}
}
.areglar{
  height: 200px;
}
.migalerias {
    display: flex;
    align-items: center;
    position: absolute;
    cursor: pointer;
    width: 100%;
    height: 100%;
    justify-content: center;
    visibility: hidden;
    color: red;
}
.agrandame{
  color: white;
  font-weight: 700;
  font-size: 20px;
}
@media screen and (min-width: 1151px) and (max-width: 1237px){
  .misionii {
  
    width: 280px;
    height: 220px;
   
}
}
@media screen and (min-width: 992px) and (max-width: 1150px){
  .misionii {
  
    width: 230px;
    height: 200px;
   
}
}
@media screen and (min-width: 768px) and (max-width: 930px){
  .misionii {
  
    width: 210px;
    height: 180px;
   
}
}
@media screen and (min-width: 576px) and (max-width: 635px){
  .misionii {
  
    width: 200px;
    height: 180px;
   
}
}
@media screen and (min-width: 100px) and (max-width: 320px){
  .misionii {
  
    width: 200px;
    height: 180px;
   
}
}
.misionii:hover {
  
 
 

}
#content:hover .misionii{

    -webkit-transform:scale(1.02);
 filter: brightness(70%);


 /*transform: scale(1.1) ;*/
     transition: all 1s;*/
  
 
}
.migalerias{
      display: flex;
    align-items: center;
    position: absolute;
        cursor: pointer;
            width: 100%;
    height: 100%;
    justify-content: center;
   
    visibility: hidden;
    color: red;

}
#content:hover .migalerias{
  transition-timing-function: ease;
  transition-timing-function: ease-in-out;
     transition: all 2.2s;
    visibility: visible ;
  
 
}

#content:hover .misionii::before {
  background: rgba(255, 255, 255, 0);}

.chale{padding-top: 10px;
      width: 100%;
   
    margin: 0;
    background-position: top,center;
    /*background-image: url(../img/fondoimagen.jpg);*/
    /*background-color: #9b92c30a;*/
    background-size: 60%;
    background-repeat: no-repeat;
    /* background-color: black; */
    width: 100%;
    position: relative;
        background-color: rgba(16, 21, 104, 0.07);
animation: mymovess 18s infinite alternate;
}


@keyframes mymovess {
  50% {background-position: center;}
}
.yanoestas{
  display: flex;justify-content: center;
  background-color: aliceblue;
  border: 25px solid aliceblue;
    border-bottom: 0px;
    border-top: 0px;
    padding-bottom: 15px;
}
.seguriii{

    background-color: #416eac;
    color: #ffffff;

}

.form_register input[type="radio"],
.form_register input[type="checkbox"]{
  display: none  
}
.form_register .radio label,
.form_register .checkbox label {
  color: black;
  
  padding: 5px 15px 5px 51px;
  display: inline-block;
  position: relative;
  font-size: 1rem;
  border-radius: 3px;
  cursor: pointer;
  -transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.form_register .radio label:hover,
.form_register .checkbox label:hover {
 
  background: rgba(0,116,217,0.1);
 
}
.form_register .radio label:before,
.form_register .checkbox label:before{
      margin-top: 4px;
  content:"";
  width: 17px;
  height: 17px;
  display: inline-block;
  background: none;
  border:3px solid #0774D9;
  border-radius: 50%;
  position: absolute;
  left: 17px
}
.form_register .checkbox label:before{
  border-radius: 3px;
}

.form_register input[type="radio"]:checked + label,
.form_register input[type="checkbox"]:checked + label {
padding: 5px 15px;
background: #0774D9;
border-radius: 2px;
color: white;
}
.form_register input[type="radio"]:checked + label:before,
.form_register input[type="checkbox"]:checked + label:before {
  display: none;
} 

.textarea{
  width: 100%;
      border: 2px solid #0d4ca4;
          letter-spacing: 1px;
              background-color: aliceblue;
    border-radius: 6px 6px 6px 6px;
        padding: 8px;
        padding-bottom: 55px;
        outline: none;
        color: #2f2f31;
            font-family: 'Raleway', sans-serif;
    font-weight: 600;
   
}
.dezain{
  color: white;
  padding-left: 5px;
}
.dezain:hover{
  color: blue;
  text-decoration: none;
}
@media screen and (min-width: 200px) and (max-width: 801px){
.letrapie{
display: block;
text-align: center;
}
.gaaa{
  position: relative;
  text-align: center;
  justify-content: center;
}
}
.colores{
  color: #2a83bb;
}
.colores:hover{
  text-decoration: none;

}
@media screen and (min-width: 200px) and (max-width: 575px){
  .what {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
}
@media screen and (min-width: 487px) and (max-width: 575px){
.clearfix {
    display: flex;
    padding-right: 0px;
    padding-left: 130px;
}
.aveces {
    padding-right: 0px;
    padding-left: 130px;
}
.segurii {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 8px;
}
}
.cotizaa
{
   background-color: blue;
   color: white;
   padding: 5px;
   font-size: 2rem;
   font-weight: 600;
}
@media screen and (min-width: 102px) and (max-width: 539px){
  .cotizaa{
    font-size: 1.5rem;
  }

.servicio11 {
    width: 100%;

}
}
.telefona{

  color: white;
}
.telefona:hover{
  color: blue;
  
}

@media screen and (min-width: 102px) and (max-width: 576px){
.baddayy{
  max-width: none;
  display: inherit;
}
.badday{
  display: none;
}
.aveces img {
    margin: 0px 8px 7px 8px;
}
.what{
  padding-bottom: 10px;

}
.miboton{
  width: 100%;
}
}
@media screen and (min-width: 577px) and (max-width: 3000px){

.baddayy{
  display: none;
}
}

@media screen and (min-width: 100px) and (max-width: 991px){
  .servicio111{
    width: 100%;
}
}
.descuento{
      padding: 5px 10px;
    color: red;
    font-weight: 600;
    outline: none;
    border-radius: 5px;
    border: 1px solid gray;
}
#ajustarreserva{

padding: 15px 0px 15px 0px;
  }
@media screen and (min-width: 100px) and (max-width: 392px){

#ajustarreserva{
text-align: center;

  }}

.portaditar{
  padding: 15px;
}

.linkeando{
  color: black;
}